@charset "utf-8";
/*news and infos*/

body{ background:#fff;}
.nex_product_contact{ width:350px; height:250px; position:relative; background:url(nex_adv_banner.jpg) center no-repeat; background-size:cover; margin-top:30px;}
.nex_product_contact_inner{ padding:40px 20px; width:310px; height:170px; position:absolute;top:0;left:0;}
.nex_product_contact_inner h5{ height:30px; line-height:30px; overflow:hidden; font-size:18px; color:#fff;}
.nex_product_contact_inner p{ margin:15px 0; line-height:24px; font-size:16px; color:#fff;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical; }
.nex_product_contact_tel{color:#43B1E7; font-size:24px; font-weight:600;height:30px; line-height:30px; overflow:hidden;}
.nex_product_contact_tel em{ color:#fff; font-size:15px; font-weight:600; margin-right:5px; font-weight:500;}
.nex_service_button{}
.nex_service_button a{margin:0 auto;display:block;width:96px;height:28px;line-height:28px;position:relative;padding:15px 35px 15px 55px;font-size:14px;color:#fff;font-weight:600;background:#43B1E7;border-radius:20px 0;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out;}
.nex_service_button a:after{content:'';width:30px;height:20px;position:absolute;top:15px;right:30px;background:url(nex_swap_right.png) center no-repeat;background-size:24px;transition:all 0.3s linear;}
.nex_service_button a:hover{border-radius:0 20px 0 0;background:#051c2c;color:#fff;}
.nex_service_button a:hover:after{background:url(nex_swap_right.png) center no-repeat;background-size:24px;position:absolute;top:15px;right:20px;}
.nex_info_article_main{ margin-top:30px;}
.nex_info_article_box{width:1240px;position:relative;margin-bottom:30px;}




.nex_info_article_bd{width:860px;float:right;}
.nex_info_article_bd_top{height:30px;margin-bottom:25px;}
.nex_info_article_bd_top span{display:block;float:left;height:40px;line-height:40px;font-size:32px;color:#fff;font-weight:600;}
.nex_info_article_bd_top a{display:block;float:right;margin-top:4px;padding:0 10px;height:22px;line-height:23px;background:#43B1E7;font-size:12px;border-radius:2px;color:#fff;font-weight:500;transition:all 0.3s linear;}
.nex_info_article_bd_top a:hover{opacity:0.9;padding:0 13px;}


.nex_news_article{}
.nex_news_article ul li{margin-bottom:35px;padding-bottom:35px;border-bottom:1px solid #f3f3f3;transition:all 0.3s linear;}
.nex_news_article ul li:last-child{margin-bottom:40px;border-bottom:0;}
.nex_news_img{float:right;width:280px;height:180px;}
.nex_news_img a{display:block;width:280px;height:180px;position:relative;overflow:hidden;}
.nex_news_img a:after{position:absolute;top:50%;left:50%;z-index:1;display:block;content:'';width:0;height:0;background:rgba(255,255,255,0.2);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);opacity:0;}
.nex_news_img a:hover:after{animation:circle 0.75s;}
.nex_news_infobox{padding-right:310px;}
.nex_news_info_top{height:22px;margin-bottom:15px;}
.nex_news_info_top em{display:block;float:left;height:20px;line-height:20px;font-size:14px;color:#43B1E7;font-weight:600;}
.nex_news_infobox h2{height:24px;line-height:24px;overflow:hidden;}
.nex_news_infobox h2 a{font-size:20px;color:#051c2c;font-weight:600;}
.nex_news_infobox h2 a:hover{color:#43B1E7;}
.nex_news_summary{height:40px;line-height:20px;font-size:13px;color:#7d7d7d;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.nex_news_info_btm{margin-top:20px;}
.nex_news_info_btm a{display:block;width:80px;height:20px;line-height:20px;font-size:14px;color:#60626d;position:relative;}
.nex_news_info_btm a:after{content:'';width:20px;height:20px;background:url(nex_icon_right.png) center no-repeat;background-size:20px;position:absolute;right:0;top:-2px;transition:all 0.2s linear;}
.nex_news_info_btm a:hover{color:#43B1E7;}
.nex_news_info_btm a:hover:after{transform:translate(5px,0);background:url(nex_icon_right1.png) center no-repeat;background-size:20px;}

.nex_news_info_dateline{height:26px;line-height:26px;font-size:12px;color:#999;margin:5px 0;}
.nex_news_info_null{}
.nex_news_info_null h2{height:24px;line-height:24px;overflow:hidden;}
.nex_news_info_null h2 a{font-size:20px;color:#051c2c;font-weight:600;}
.nex_news_info_null h2 a:hover{color:#43B1E7;}


.nex_info_left_side{width:350px;float:left;}
.nex_subnav_grids{width:350px;background:#43B1E7;overflow:hidden;}
.nex_local_adds{height:60px;line-height:60px;padding:0 30px;font-size:14px;color:#fff;background:#051c2c;position:relative;}
.nex_local_adds:after{position:absolute;content:'';border:2px solid #fff;background:#fff;width:11px;height:11px;border-radius:50%;top:22px;right:30px;transition:all 500ms ease;}

.nex_subnav_bd{}
.nex_subnav_bd ul li{height:60px;line-height:60px;border-bottom:1px solid rgba(255,255,255,.2);}
.nex_subnav_bd ul li:last-child{border-bottom:0;}
.nex_subnav_bd ul li a{display:block;padding:0 30px;height:60px;line-height:60px;font-size:14px;color:#fff;position:relative;}
.nex_subnav_bd ul li a:after{position:absolute;content:'';border:2px solid rgba(255,255,255,.6);width:11px;height:11px;border-radius:50%;top:22px;right:30px;transition:all 500ms ease;}
.nex_subnav_bd ul li a:hover{background:#051c2c;color:#fff;}
.nex_subnav_bd ul li a:hover:after{position:absolute;content:'';border:2px solid #fff;background:#fff;width:11px;height:11px;border-radius:50%;top:22px;right:30px;transition:all 500ms ease;}






.nexfixed{position:fixed;top:165px;z-index:2;}


